input.submit {
  background-color: hotpink;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 2px;
  border-color: hotpink;
  padding: 12px;
  shadow-bottom: 4px;
}
input.submit:hover {
  background-color: lightgreen;
  transition: 0.2s linear;
}
